﻿
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

.ContentContainer {
    width: 980px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 10px;
}
.Content {
    width: 980px;    
    position: relative;
    margin-left: auto;
    margin-right: auto;    
    padding-top: 10px;  
    background: #fff url(../Images/Backgrounds/SubNavBackground.jpg) no-repeat left top;
     
}

.noBg {
    background:none;
}

.PageContentContainer {
    width: 737px;
    float:left;
}

.FullWidth {
    width: 100%;
}

.PageContentHeader {
    margin: 14px 0 12px 23px;
    padding-left: 14px;
}

.PageContentInner { 
    width: 690px;
    margin-left: 38px;
    min-height:550px;
}

.InnerFullWidth {
    width:925px;
}

.PageContentInner ul {
	margin-left:0;
	padding-left: 13px;
	list-style: outside;
}

.PageContentInner ul li {
	color: #333333;
	line-height: 18px;	
    margin-bottom: 5px;	
}

.PageContentInner ul li span {
    color: #333333;
}

.PageContentInner img { 
    margin: 0 5px 5px 5px;
    border: 0;
}
.BorderlessImage {
    margin:0px; 
    border:0px;
}

.HeaderImage {
    border: 1px solid #333333;
    margin-bottom:15px;
    overflow:hidden;
}
.HeaderImage img{
    border: 0;
    margin: 0;
    overflow:hidden;
}


/***************  SubPageGrid  ***************/

.SubPageGrid {
    margin-top: 15px;
    margin-left: -5px;
}

.SubPageIntroContent {
    font-family: Arial;
    font-size: 16px;
    line-height: 24px;
    color: #333333;
    padding: 15px 0 0 0
}

.SubPageIntroContent span {
    font-size:12px; 
    font-style:italic; 
}

.SubPageGrid .Item {
    float: left;
    border: solid 1px #333333;
    padding: 6px;
    background-color: #fff;
    margin-left: 5px;
    margin-bottom: 5px;
}
.SubPageGrid .Item img {
    margin: 0;
    margin-bottom: 3px;
    border: 0;
}
.SubPageGrid .Item .Teaser {
    float: left;
    width: 199px;
}
.SubPageGrid .Item a {
    color: #006a41;
    font-weight: normal;
    font-family: Arial;
    font-size: 12px;
}

.SubPageGrid .Item a:hover,
.SubPageGrid .Item a h2:hover
 {
    text-decoration: underline;
    color: #006a41;
}

a.OrangeRightArrow {
    display: inline-block;
    width: 10px;
    height: 24px;
    empty-cells: show;
}

.SubPageGrid .Item a h2 {
    color: #333333;
    font-weight: normal;
    font-style:normal;
    font-family: Arial;
    font-size: 12px;
    margin: 5px 0 0 0 ;
    padding:1px 0 0 20px;
    background: transparent url(../Images/Backgrounds/SubPageGridArrow.jpg) no-repeat left center; 
}
.SubPageGrid .Item span.Teaser {
    line-height: 1;
    color: #fff;
}

/***************  SubPageGrid  ***************/